Subject: Routing Reference

From: "M. Scott Corson" <[email-masked]>
Date: Fri, 11 Sep 1998 12:43:04 -0400 (EDT)

Folks,

Another great survey of mobile routing technology is found in

"A survey of routing techniques for mobile communications networks" 

by Ram and Martha published in MONET Vol. 1., No. 2, 1996.

-Scott

*******************************************************************************

M. Scott Corson                                 Institute for Systems Research
[email-masked]                              A.V. Williams Bldg. (115)
Phone: 301-405-6630 (Rm. 2205 AVW)              University of Maryland     
Fax:   301-314-8586                             College Park, MD  20742

*******************************************************************************